varnish 3.0.4-1 source package in Ubuntu

Changelog

varnish (3.0.4-1) unstable; urgency=low


  [ Stig Sandbeck Mathisen ]
  * New upstream release
  * Add dep8 tests.
    Thanks to Yolanda Robla <email address hidden> (Closes: #710001)
  * Advertise "reload" in the init script help (Closes: #710525)

  [ Michael Stapelberg ]
  * use dh-systemd for proper systemd-related maintscripts

 -- Stig Sandbeck Mathisen <email address hidden>  Sat, 29 Jun 2013 16:20:51 +0200

Upload details

Uploaded by:
Varnish Package Maintainers on 2013-06-29
Uploaded to:
Sid
Original maintainer:
Varnish Package Maintainers
Architectures:
any all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
varnish_3.0.4-1.dsc 1.7 KiB 05a2c08ceeecefafcebbcdc04208339ec56323de9774f6c0659cf97cd98fef33
varnish_3.0.4.orig.tar.gz 2.0 MiB 4e044ccb5c76222bddf89c808f13ea8f66977972675aecb48a920f6800ad0f79
varnish_3.0.4-1.debian.tar.gz 16.4 KiB f86180643255bf343b39e67ee8539b94106375c860272bb4e0871acae38d8459

No changes file available.

Binary packages built by this source

libvarnishapi-dev: No summary available for libvarnishapi-dev in ubuntu saucy.

No description available for libvarnishapi-dev in ubuntu saucy.

libvarnishapi1: No summary available for libvarnishapi1 in ubuntu saucy.

No description available for libvarnishapi1 in ubuntu saucy.

varnish: No summary available for varnish in ubuntu saucy.

No description available for varnish in ubuntu saucy.

varnish-dbg: No summary available for varnish-dbg in ubuntu saucy.

No description available for varnish-dbg in ubuntu saucy.

varnish-doc: No summary available for varnish-doc in ubuntu saucy.

No description available for varnish-doc in ubuntu saucy.